"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var react_1 = require("react");
var react_native_1 = require("react-native");
var useAnimatedValue = function (initialValue) {
    var animatedValue = react_1.useRef(new react_native_1.Animated.Value(initialValue));
    return animatedValue.current;
};
exports.default = useAnimatedValue;
