import { FunctionComponent } from 'react';
declare type OwnProps = {
    duration?: number;
    yOffset?: number;
    delay?: number;
    height?: number;
    reversed?: boolean;
    children?: JSX.Element;
};
declare type Props = OwnProps;
export declare const DEFAULT_DURATION = 200;
export declare const SlideUpFadeIn: FunctionComponent<Props>;
export declare const Shrink: FunctionComponent<Props>;
export declare const FadeIn: FunctionComponent<Props>;
export declare const FadeOut: FunctionComponent<Props>;
export {};
